img { border: none; }

#mainNav {
	background: #3f3e39 url(../img/bg_mainNav.gif) top left no-repeat;
	clear: both;
	width: 960px;
}
#mainNav ul {
	font-size: 95%;
	font-weight: bold;
	list-style: none;
	padding: 12px 0 12px 12px; 
	text-align: left;
	text-transform: uppercase;
	width: 920px;
}

#mainNav ul li {
	border-right: 1px solid #97988a;
	display: inline;
	margin: 0 8px 0 0;
	padding: 0 8px 0 0;
}

#mainNav ul li a { padding: 2px; }

#mainNav ul li a:link, #mainNav ul li a:visited {
	color: #e7e7df;
	text-decoration: none;
}

#mainNav ul li a:hover, #mainNav ul li a:active {
	color: #009bfe;
	text-decoration: none;
}

#mainNav ul li a.mainNav_specials:link, #mainNav ul li a.mainNav_specials:visited { color: #009bfe; }
#mainNav ul li a.mainNav_specials:hover, #mainNav ul li a.mainNav_specials:active { color: #ffffff; }

#mainNav ul li a#current {
	background-color: #000000;
	color: #ffffff;
}


/* Sub navigation */

#subNav ul {
	display: block;
	list-style-type: none;	
}

#subNav ul li {
	background: transparent url(../img/div_main_nav.gif) right no-repeat;
	display: block;
	float: left;
	padding: 6px 0;
}

#subNav ul li.lastNav {
	background-image: none;
}

#subNav ul li.currentNav a:link{
	border-bottom: 1px dotted;
}

#subNav ul li a {
	margin: 0 7px;
	padding:1px 3px;
	text-decoration: none;
	text-transform:uppercase;
}

#subNav ul li a:link, #subNav ul li a:visited {
	color: #d51d13;
}

#subNav ul li a:hover, #subNav ul li a:active {
	border-bottom: 1px dotted;
	color: #1365d5;	
	text-decoration: none;	
}


/*Footer*/
#footer{
	background:#4a4a4a;
	color:#fff;		
	font-size:80%;
	margin:0 auto;
	min-height: 30px;
	width:960px;			
}

#footer ul {
	display: block;
	list-style-type: none;	
}

#footer ul li {
	background: transparent url(../img/div_footer_nav.gif) right no-repeat;
	display: block;
	float: left;
	padding: 6px 0;
}

#footer ul li.lastNav {
	background-image: none;
}
#footer ul li a {
	margin: 0 7px;
	padding:1px 3px;
	text-decoration: none;
	text-transform:uppercase;
}


#footer ul li.lastNav h3 {
	
	text-decoration: none;
	 font-size:small;
	color: #fff;
	display:inline;
	font-weight:normal;
}

#footer ul li.lastNav h2 {
	margin: 0 7px;
	padding:1px 3px;
	text-decoration: none;
	 font-size:small;
	 font-weight:bold;
	color: red;
	display:inline;
}


#footer ul li a:link, #footer ul li a:visited {
	color: #fff;
}

#footer ul li a:hover, #footer ul li a:active {
	text-decoration: underline;
}
#footer a{
	color:#fff;
}